<?php if(!defined('IN_GS')){ die('you cannot load this page directly.'); }
/****************************************************
*
* @File: 			template.php
* @Package:		GSabstract GetSimple
* @Action:		GSabstract theme for GetSimple CMS
* @Original:  abstract by csstemplatefree.com
* @Adapted for GetSimple: JLM studiobox.fr
*****************************************************/
?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN" "http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en">

<head>
  <title><?php get_page_clean_title(); ?> | <?php get_site_name(); ?>, <?php get_component('tagline'); ?></title>
  <?php get_header(); ?>
  <meta http-equiv="content-type" content="text/html; charset=iso-8859-1" />
  <!-- **** stylesheet **** -->
  <link rel="stylesheet" type="text/css" href="<?php get_theme_url(); ?>/style/style.css" />
</head>

<body>
  <div id="main">
    <div id="logo"></div>
    <div id="menubar">
      <ul id="menu">
        <?php get_navigation(return_page_slug()); ?>
      </ul>
    </div>
    <div id="site_content">
      <div class="sidebar">
        <div class="sidebaritem">
        <!-- rounded corners - top **** -->
        <div class="rtop"><div class="r1"></div><div class="r2"></div><div class="r3"></div><div class="r4"></div></div>
          <h3><?php get_component('box01_title'); ?></h3>
				  <p><?php get_component('box01_content'); ?></p>
        <!-- rounded corners - bottom **** -->
        <div class="rbottom"><div class="r4"></div><div class="r3"></div><div class="r2"></div><div class="r1"></div></div>
        </div>
        <div class="sidebaritem">
        <!-- rounded corners - top **** -->
        <div class="rtop"><div class="r1"></div><div class="r2"></div><div class="r3"></div><div class="r4"></div></div>
          <h3><?php get_component('box02_title'); ?></h3>
				  <p><?php get_component('box02_content'); ?></p>
        <!-- rounded corners - bottom **** -->
        <div class="rbottom"><div class="r4"></div><div class="r3"></div><div class="r2"></div><div class="r1"></div></div>
        </div>
        <div class="sidebaritem">
        <!-- rounded corners - top **** -->
        <div class="rtop"><div class="r1"></div><div class="r2"></div><div class="r3"></div><div class="r4"></div></div>
          <h3><?php get_component('box03_title'); ?></h3>
				  <p><?php get_component('box03_content'); ?></p>
        <!-- rounded corners - bottom **** -->
        <div class="rbottom"><div class="r4"></div><div class="r3"></div><div class="r2"></div><div class="r1"></div></div>
        </div>
      </div>
      <div id="content_container">
        <!-- rounded corners - top **** -->
        <div class="rtop"><div class="r1"></div><div class="r2"></div><div class="r3"></div><div class="r4"></div></div>
        <div id="content">
          <h1><?php get_page_title(); ?></h1>
          <!-- **** INSERT PAGE CONTENT HERE **** -->
          <div id="page-content">
				<div class="page-text">
					<?php get_page_content(); ?>
				</div>
			</div>
        </div>
        <!-- rounded corners - bottom **** -->
        <div class="rbottom"><div class="r4"></div><div class="r3"></div><div class="r2"></div><div class="r1"></div></div>
      </div>
    </div>
    <div id="footer">
      <p><?php echo date('Y'); ?> &copy; <?php get_site_name(); ?> |  <a href="http://get-simple.info" target="_blank">Powered by Getsimple</a> | <a href="http://studiobox.fr/" target="_blank">Adapted by JLM</a> | <a href="<?php get_site_url(); ?>admin">Login</a></p>
    </div>
  </div>
</body>
</html>
